
public class TestReturns {
	
	public TestReturns() {
		
	}

	public int method1() {
		
	}
	
	public int[] method2() {
			
		}
	
	public ArrayList<Integer> method3() {
		
	}
	
	public void hola() {
		
	}
}
